## dkimpy 0.5.6

=== debian/changelog ===
dkimpy (0.5.6-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * New upstream release (LP: #1350141)
  * Remove uupdate from debian/watch, no longer relevant when using git-dpm
  * Bump standards version to 3.9.6 without further change
  * Add dh-python to build-depends

  [ SVN-Git Migration ]
  * Migrate packaging to git with git-dpm

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Dec 2015 17:59:05 -0500

dkimpy (0.5.4-1) unstable; urgency=medium

  * Urgency medium for important bug fix

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Scott Kitterman ]
  * New upstream release
    - Fixes Gmail signature verification failures due to improper FWS regular
      expression - Thanks to Peter Palfrader (weasel) for the patch
      (Closes: #711751)
  * Drop --no-compile from debian/rules so byte compilation gets tested during
    build
  * Bump minimum dephelper version to 8.1 and debian/compat to 8 for
    build-{arch,indep} support
  * Bump standards version to 3.9.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Jun 2013 22:51:55 -0400

dkimpy (0.5.3-1) unstable; urgency=medium

  * Urgency medium for multiple RC bug fixes
  * New upstream release:
  * Fix header unfolding and body hash calculation errors that cause
    correct DKIM signatures to fail to verify in many cases
    (Closes: #691663)
  * Add minimum key length requirement to prevent validation of signatures
    generated with insecure keys (Closes: #691662)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 28 Oct 2012 10:32:13 +0100

dkimpy (0.5.2-1) unstable; urgency=low

  * New upstream release
    - Change canonicalization defaults to work around issues with different
      verification implementations <https://launchpad.net/bugs/939128>
    - Fully fold DKIM-Signature on sign, and ignore FWS in b= value on verify
    - Fix hashing problem while signing using sha1
  * Add alternate depends on python3-dnspython for python3-dkim since it will
    enter the archive shortly
  * Install tests directory, including test data
  * Drop obsolete breaks on Lenny dkimproxy
  * Fix debian watch to work with package rename and  Launchpad changes
  * Bump standards version to 3.9.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 13 Jun 2012 01:10:28 -0400

dkimpy (0.5.1-1) unstable; urgency=low

  * New upstream release
    - Rename source to match new upstream name
    - Updated debian/copyright
  * Remove no longer used quilt patch system artifacts

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Feb 2012 19:35:05 -0500

pydkim (0.5-1) unstable; urgency=low

  * New upstream release
    - Drop debian/patches/adjust-setup.py.patch, essential parts incorporated
      upstream
    - Remove the no longer existing (and never very useful) dkimsend.sh from
      debian/docs 

 -- Scott Kitterman <scott@kitterman.com>  Wed, 26 Oct 2011 17:39:45 -0400

pydkim (0.4.2-1) unstable; urgency=low

  * New upstream release
    - Drop debian/patches/dns-namespace.patch, incorporated upstream

 -- Scott Kitterman <scott@kitterman.com>  Fri, 17 Jun 2011 08:36:05 -0500

pydkim (0.4.1-1) unstable; urgency=low

  * New upstream release
    - Drop debian/patches/fix-key-record-validation.patch and
      relaxed-canonicalization.patch, incorporated upstream
    - Update debian/patches/adjust-setup.py.patch to match upstream setup.py
      versions
    - Add debian/patches/dns-namespace.patch to deconflict dns (python-
      dnspython) and dkim/dns.py namespaces so the package works with either
      python-dns (DNS) or python-dnspython (dns)
    - Drop debian/dkimsign.1 and dkimverify.1, provided in the upstream
      tarball now
    - Drop debian/manpages, installed using upstream setup.py
    - Add depends on python-dns and use python-dnspython as an alternate
    - Increase minimum python version to 2.6 (X-P-V) and add X-Python3-Version
      >= 3.1 for python3 support
    - Add python3-dkim to debian/control for python3 support
      - Only python3-dns is available for python3, so use this
      - Add python3 to build-depends
      - Rework debian/rules to build for python3
    - Update debian/copyright
  * Update debian/watch and debian/control Homepage: to point at the new
    upstream location
  * python-dkim Breaks instead of Conflicts dkimproxy

 -- Scott Kitterman <scott@kitterman.com>  Thu, 16 Jun 2011 15:01:59 -0500

pydkim (0.3-6) unstable; urgency=low

  * Rebuild for python transition
  * Bump Standards-Version to 3.9.2 without futher change
  * Drop Breaks: ${python:Breaks} since it is no longer used
  
 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Apr 2011 00:12:53 -0400

pydkim (0.3-5) unstable; urgency=low

  * Add debian/patches/relaxed-canonicalization.patch to fix body hash
    verification failures due to out of sequence operations.  Thanks to
    Martin Pool for the patch
  * Add debian/patches/fix-key-record-validation.patch to fix incorrect key
    record validation failures due to invalid assumptions about public key
    record requirements
  * Bump standards version to 3.9.1 without further change
  * Change XS-Python-Version to X-Python-Version
  * Add Breaks: ${python:Breaks}
  * Drop XB-Python-Version

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Mar 2011 00:09:56 -0500

pydkim (0.3-4) unstable; urgency=low

  * Convert from CDBS to Debhelper 7:
    - Drop cdbs from build-depends and bump required debhelper verion
    - Change compat to 7
    - Change debian/rules to DH 7 tiny --with quilt
    - Add quilt to build-depends
    - Update README.source for quilt
    - Remove autogenerated pycompat
  * Convert from python-central to dh_python2
    - Drop python-central from build-depends
    - Build --with python2
    - Bump python version requirement to 2.6.5-2~
  * Bump standards version to 3.8.4 without further change
  * Remove DM-Upload-Allowed (no longer needed)

