=== debian/control ===
Source: dkimpy
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Build-Depends: debhelper (>= 8.1), python (>= 2.6.5-2~), python3, dh-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1
Vcs-Git: git://anonscm.debian.org/python-modules/packages/dkimpy.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dkimpy.git
Standards-Version: 3.9.6
Homepage: http://launchpad.net/dkimpy

Package: python-dkim
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dns|python-dnspython
Description: Python module for DKIM signing and verification
 Python module that implements DKIM (DomainKeys Identified Mail) email signing
 and verification. It also provides helper scripts for command line signing
 and verification.

Package: python3-dkim
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dns|python3-dnspython
Description: Python 3 module for DKIM signing and verification
 Python 3 module that implements DKIM (DomainKeys Identified Mail) email signing
 and verification.
