=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2,python3

override_dh_auto_build:

override_dh_auto_install:
	python $(CURDIR)/setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python-dkim
	mv debian/python-dkim/usr/bin/dkimsign.py  debian/python-dkim/usr/bin/dkimsign
	mv debian/python-dkim/usr/bin/dkimverify.py  debian/python-dkim/usr/bin/dkimverify
	python3 $(CURDIR)/setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python3-dkim
	rm -rf $(CURDIR)/debian/python3-dkim/usr/bin
	rm -rf $(CURDIR)/debian/python3-dkim/usr/share/man
	dh_install

override_dh_auto_clean:
	python setup.py clean -a
	python3 setup.py clean -a; \
	done
	find . -name \*.pyc -exec rm {} \;
	dh_clean
