=== debian/watch ===
version=3
http://launchpad.net/dkimpy/+download https://launchpad.net/dkimpy/.*/.*/dkimpy-(.*)\.tar\.gz
