## dkimpy 0.6.1

=== debian/changelog ===
dkimpy (0.6.1-1) unstable; urgency=medium

  * New upstream release: (Closes: #856609, #856611, #856613)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 02 Mar 2017 17:16:36 -0500

dkimpy (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Updated debian/copyright
  * Updated debian/rules to install new scripts
  * Adjusted required python versions
  * Updated package descriptions
  * Bumped debhelper version requirement and compat to 9

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Jan 2017 14:39:08 -0500

dkimpy (0.5.6-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Clean up clean rule to fix FTBFS on second build
  * Don't install test data in pyshared for python-dkim
  * Bump standards version to 3.9.8 without further change

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 29 Jun 2016 00:08:51 -0400
