=== debian/control ===
Source: dkimpy
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Build-Depends: debhelper (>= 9), python, python3, dh-python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dkimpy.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dkimpy.git
Standards-Version: 3.9.8
Homepage: https://launchpad.net/dkimpy

Package: python-dkim
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dns|python-dnspython
Description: Python module for DKIM and ARC signing and verification
 Python module that implements DKIM (DomainKeys Identified Mail) email signing
 and verification as well as ARC (Authenticated Received Chain) signing and
 verification. It also provides helper scripts for key generation and command
 line signing and verification.
 .
 This is the Python (2) version of the package.

Package: python3-dkim
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dns|python3-dnspython
Description: Python 3 module for DKIM and ARC signing and verification
 Python 3 module that implements DKIM (DomainKeys Identified Mail) email
 signing and verification as well as ARC (Authenticated Received Chain)
 signing and verification.
 .
 This is the Python 3 version of the package.
