## dkimpy 0.6.2

=== debian/changelog ===
dkimpy (0.6.2-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes, including Closes: #863690 

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 Jun 2017 16:44:45 -0400
