## dkimpy 0.7.0

=== debian/changelog ===
dkimpy (0.7.0-2~bpo90+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Scott Kitterman <scott@kitterman.com>  Mon, 12 Feb 2018 23:40:04 -0500

dkimpy (0.7.0-2) unstable; urgency=medium

  * Add missing depends on python/python3-nacl (Ed25519 verification support
    will be an RFC MUST requirement)
  * Update package descriptions to mention both RSA and Ed25519

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Feb 2018 00:17:28 -0500

dkimpy (0.7.0-1) unstable; urgency=medium

  * New upstream release
    - Includes experimental support for new Ed25519 signatures
  * Update debian/watch to use secure URI
  * Fixup trailing whitespace
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Feb 2018 01:31:25 -0500
