## dkimpy 0.7.1

=== debian/changelog ===
dkimpy (0.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Scott Kitterman ]
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 Feb 2018 14:22:20 -0500
