=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), python, python3, dh-python
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dkimpy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dkimpy.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/dkimpy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/dkimpy
 Standards-Version: 4.1.3
 Homepage: https://launchpad.net/dkimpy
