=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 		--root $(CURDIR)/debian/python-dkim
 	mv debian/python-dkim/usr/bin/dkimsign.py  debian/python-dkim/usr/bin/dkimsign
 	mv debian/python-dkim/usr/bin/dkimverify.py  debian/python-dkim/usr/bin/dkimverify
+	mv debian/python-dkim/usr/bin/arcsign.py debian/python-dkim/usr/bin/arcsign
+	mv debian/python-dkim/usr/bin/arcverify.py debian/python-dkim/usr/bin/arcverify
+	mv debian/python-dkim/usr/bin/dknewkey.py debian/python-dkim/usr/bin/dknewkey
 	python3 $(CURDIR)/setup.py install --install-layout=deb \
 		--root $(CURDIR)/debian/python3-dkim
 	rm -rf $(CURDIR)/debian/python3-dkim/usr/bin
@@ -19,7 +22,6 @@
 
 override_dh_auto_clean:
 	python setup.py clean -a
-	python3 setup.py clean -a; \
-	done
+	python3 setup.py clean -a
 	find . -name \*.pyc -exec rm {} \;
 	dh_clean
