## dkimpy 0.8.1

=== debian/changelog ===
dkimpy (0.8.1-1~bpo90+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Jun 2018 09:06:58 -0400

dkimpy (0.8.1-1) unstable; urgency=medium

  * Add missing depends on python/python3-pkg-resources
  * New upstream release
  * Add missing Breaks on python-dkim for python3-dkim (Closes: #901210)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 Jun 2018 21:56:04 -0400

dkimpy (0.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Scott Kitterman ]
  * New upstream release
    - Switches to setuptools, add python-setuptools and python3-setuptools to
      build-depends (Closes: #896753)
    - Clean up debian/rules since moving scripts to language neutral name is
      now done upstream
  * Bump standards-version to 4.1.4 without further change
  * Provide /usr/bin scripts from python3-dkim rather than python-dkim
    - Update package descriptions
    - Python3-dkim Replaces previous versions of python-dkim

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 May 2018 20:38:37 -0400
