## dkimpy 0.9.0

=== debian/changelog ===
dkimpy (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.2.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 30 Oct 2018 12:42:01 -0400

dkimpy (0.8.1-2) unstable; urgency=medium

  * Add autopkgtest using upstream test suite
  * Set buildsystem to pybuild
  * Remove obsolete fields from debian/control
  * Add suggests python/python3-authres (needed only for ARC)
  * Drop hard coded DNS depends since they are correctly generated
    during substitution variable expansion

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Jun 2018 16:04:19 -0400
