## dkimpy 0.9.1

=== debian/changelog ===
dkimpy (0.9.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * adding myself to uploaders
  * Update debian/gbp.conf for debian/stretch-backports branch

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Feb 2019 10:49:33 -0500

dkimpy (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to check upstream signature

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Dec 2018 15:33:28 -0500
