=== debian/control ===
Source: dkimpy
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
Vcs-Git: https://salsa.debian.org/python-team/modules/dkimpy.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/dkimpy
Standards-Version: 4.2.1
Homepage: https://launchpad.net/dkimpy

Package: python-dkim
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources,
 python-nacl
Suggests: python-authres
Description: Python module for DKIM and ARC signing and verification
 Python module that implements DKIM (DomainKeys Identified Mail) email signing
 and verification as well as ARC (Authenticated Received Chain) signing and
 verification.  Supports both RSA and Ed25519 signing and verification.
 .
 This is the Python (2) version of the package.

Package: python3-dkim
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources,
 python3-nacl
Suggests: python3-authres
Replaces: python-dkim (<< 0.8.0~)
Breaks: python-dkim (<< 0.8.0~)
Description: Python 3 module for DKIM and ARC signing and verification
 Python 3 module that implements DKIM (DomainKeys Identified Mail) email
 signing and verification as well as ARC (Authenticated Received Chain)
 signing and verification.  Supports both RSA and Ed25519 signing and
 verification.  It also provides helper scripts for key generation and command
 line signing and verification.
 .
 This is the Python 3 version of the package.
