## dkimpy 0.9.5

=== debian/changelog ===
dkimpy (0.9.5-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.4.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Oct 2019 08:58:45 -0400

dkimpy (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * Update public upstream key to be minimal

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Sep 2019 16:42:19 -0400

dkimpy (0.9.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Scott Kitterman ]
  * New upstream release
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 Aug 2019 12:00:33 -0400

dkimpy (0.9.2-1) unstable; urgency=medium

  * New upstream release
  * Drop Python 2 support (no rdepends)
  * Bump standards-version to 4.4.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 12 Jul 2019 18:07:18 -0400
