=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:

override_dh_auto_install:
	python3 $(CURDIR)/setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python3-dkim
	dh_install

override_dh_auto_clean:
	python3 setup.py clean -a
	find . -name \*.pyc -exec rm {} \;
	dh_clean
