=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:

override_dh_auto_install:
	python $(CURDIR)/setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python-dkim
	python3 $(CURDIR)/setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python3-dkim
	rm -rf $(CURDIR)/debian/python-dkim/usr/bin
	rm -rf $(CURDIR)/debian/python-dkim/usr/share/man
	dh_install

override_dh_auto_clean:
	python setup.py clean -a
	python3 setup.py clean -a
	find . -name \*.pyc -exec rm {} \;
	dh_clean
