=== debian/tests/control ===
Tests: py2 py3
Depends: @, python-dnspython, python, python-pkg-resources, python-nacl, python-authres, python3-dnspython, python3, python3-pkg-resources, python3-nacl, python3-authres
Restrictions: allow-stderr
