## dkimpy 1.0.1

=== debian/changelog ===
dkimpy (1.0.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Dec 2019 09:48:58 -0500

dkimpy (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 15 Dec 2019 01:36:26 -0500

dkimpy (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/docs to install README.md due to upstream name change
  * Run autopkgtest for all supported python3 versions

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Dec 2019 18:28:43 -0500
