=== debian/tests/control ===
Tests: py3
Depends: @, python3-dnspython, python3-all, python3-pkg-resources, python3-nacl, python3-authres
Restrictions: allow-stderr
