## dkimpy 1.0.2

=== debian/changelog ===
dkimpy (1.0.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Scott Kitterman <scott@kitterman.com>  Fri, 10 Jan 2020 21:27:03 -0500

dkimpy (1.0.2-2) unstable; urgency=medium

  * Run wrap and sort
  * Manually specify package depends instead of allowing dh-python to guess
    so DNS related package dependenncies are correct

 -- Scott Kitterman <scott@kitterman.com>  Wed, 08 Jan 2020 07:10:23 -0500

dkimpy (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 31 Dec 2019 01:33:21 -0500
