## dkimpy 1.0.3

=== debian/changelog ===
dkimpy (1.0.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Scott Kitterman <scott@kitterman.com>  Sat, 18 Jan 2020 00:54:37 -0500

dkimpy (1.0.3-1) unstable; urgency=medium

  * New upstream relaese
    - Fixes regression from 1.0.0 where multiple signature verification no
      longer worked

 -- Scott Kitterman <scott@kitterman.com>  Wed, 15 Jan 2020 11:15:47 -0500
