=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Scott Kitterman <scott@kitterman.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), python3, dh-python, python3-setuptools
+Build-Depends: debhelper-compat (= 9), dh-python, python3, python3-setuptools
 Vcs-Git: https://salsa.debian.org/python-team/modules/dkimpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dkimpy
 Standards-Version: 4.4.1
@@ -11,8 +11,11 @@
 
 Package: python3-dkim
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources,
- python3-nacl
+Depends: python3-dnspython (>=1.16.0) | python3-dns,
+         python3-nacl,
+         python3-pkg-resources,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python3-authres
 Replaces: python-dkim (<< 0.8.0~)
 Breaks: python-dkim (<< 0.8.0~)
