## dkimpy 1.0.4

=== debian/changelog ===
dkimpy (1.0.4-1) unstable; urgency=medium

  * New upstream release
    - Fixes regression from 0.9 series which leads to tracebacks when
      attempting to verify messages with no dkim signature
  * Bump standards-version to 4.5.0 with no further changes

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Apr 2020 08:25:22 -0400
