=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 9), dh-python, python3, python3-setuptools
 Vcs-Git: https://salsa.debian.org/python-team/modules/dkimpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dkimpy
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/dkimpy
 
 Package: python3-dkim
