## dkimpy 1.0.5

=== debian/changelog ===
dkimpy (1.0.5-1) unstable; urgency=medium

  * Bump debhelper compat to 12
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 08 Aug 2020 23:05:48 -0400
