=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Scott Kitterman <scott@kitterman.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python, python3, python3-setuptools
+Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-setuptools
 Vcs-Git: https://salsa.debian.org/python-team/modules/dkimpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dkimpy
 Standards-Version: 4.5.0
