## dkimpy 1.0.6

=== debian/changelog ===
dkimpy (1.0.6-0+deb11u1) bullseye; urgency=medium

  * Update d/watch to look for 1.0 updates for bullseye
  * Update d/gbp.conf for bullseye
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jun 2023 15:28:46 -0400
