## dkimpy 1.1.0

=== debian/changelog ===
dkimpy (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Name, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Scott Kitterman ]
  * New upstream release
  * Drop alternate depends on python3-dns, dnspython is a better choice now
    (Closes: #1010936)
  * Add test depends on openssl for new tests

 -- Scott Kitterman <scott@kitterman.com>  Sat, 25 Feb 2023 17:36:09 -0500

dkimpy (1.0.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-dkim: Drop versioned constraint on python3-dnspython in Depends.
    + python3-dkim: Drop versioned constraint on python-dkim in Replaces.
    + python3-dkim: Drop versioned constraint on python-dkim in Breaks.

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2022 21:11:04 -0400
