## dkimpy 1.1.1

=== debian/changelog ===
dkimpy (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.2 without further change
  * Add lintian overrides for test files

 -- Scott Kitterman <scott@kitterman.com>  Fri, 10 Mar 2023 11:42:41 -0500
