## dkimpy 1.1.2

=== debian/changelog ===
dkimpy (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Apr 2023 09:40:35 -0400
