## dkimpy 1.1.3

=== debian/changelog ===
dkimpy (1.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 30 Apr 2023 10:27:20 -0400
