=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
 Vcs-Git: https://salsa.debian.org/python-team/packages/dkimpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dkimpy
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://launchpad.net/dkimpy
 
 Package: python3-dkim
