## dkimpy 1.1.5

=== debian/changelog ===
dkimpy (1.1.5-1) unstable; urgency=medium

  * New uptream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Jul 2023 15:49:24 -0400
