## dkimpy 1.1.6

=== debian/changelog ===
dkimpy (1.1.6-1) unstable; urgency=medium

  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1045142)
  * Bump standards-version to 4.7.0 without further change
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 14 Apr 2024 15:38:56 -0400
