=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,6 @@
          python3-dnspython,
          python3-nacl,
          python3-pkg-resources,
+         openssl,
          @
 Restrictions: allow-stderr
