=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" https://launchpad.net/dkimpy/+download \
https://launchpad.net/dkimpy/.*/.*/dkimpy-(.*)\.tar\.gz
