## dkimpy 1.1.7

=== debian/changelog ===
dkimpy (1.1.7-1) unstable; urgency=medium

  * New upstream release
  * Run tests during build:
    - Add Build-Depends-Indep: openssl, python3-authres, python3-nacl
    - Override dh_auto_test

 -- Scott Kitterman <scott@kitterman.com>  Sun, 23 Jun 2024 18:07:21 -0400
