=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Scott Kitterman <scott@kitterman.com>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
+Build-Depends-Indep: openssl, python3-authres, python3-nacl
 Vcs-Git: https://salsa.debian.org/python-team/packages/dkimpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dkimpy
 Standards-Version: 4.7.0
