## dkimpy 1.1.8

=== debian/changelog ===
dkimpy (1.1.8-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Set DPT as Maintainer per new Team Policy
  * Drop dependency on python3-pkg-resources (Closes: #1083369)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 18:17:06 +0100

dkimpy (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * Add Rules-Requires-Root: no in d/control
  * Add Repository and Bug-Database to debian/upstream/metadata file

 -- Scott Kitterman <scott@kitterman.com>  Thu, 04 Jul 2024 18:19:38 -0400
