=== debian/control ===
--- 
+++ 
@@ -1,20 +1,27 @@
 Source: dkimpy
 Section: python
 Priority: optional
-Maintainer: Scott Kitterman <scott@kitterman.com>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
-Build-Depends-Indep: openssl, python3-authres, python3-nacl
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3,
+ python3-setuptools,
+Build-Depends-Indep:
+ openssl,
+ python3-authres,
+ python3-nacl,
 Vcs-Git: https://salsa.debian.org/python-team/packages/dkimpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dkimpy
 Standards-Version: 4.7.0
 Homepage: https://launchpad.net/dkimpy
+Rules-Requires-Root: no
 
 Package: python3-dkim
 Architecture: all
 Depends: python3-dnspython,
          python3-nacl,
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python3-authres
