=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:

execute_before_dh_auto_install:
	python3 $(CURDIR)/setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python3-dkim

override_dh_python3:
	dh_python3 --no-guessing-deps -v

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 $(CURDIR)/test.py
endif

override_dh_auto_clean:
	python3 setup.py clean -a
	find . -name \*.pyc -exec rm {} \;
	dh_clean
