=== debian/tests/control ===
Tests: py3
Depends: python3-all,
         python3-authres,
         python3-dnspython,
         python3-nacl,
         openssl,
         @
Restrictions: allow-stderr
